<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<title>Here Today</title>
</head>
<body>
<h1 class="songtitle">Here Today</h1>
<p>Written by Paul McCartney<br />
  Released on <span class="recordlink">Tug of War</span> (1982)<br />
  Tabbed by Eyolf &Oslash;strem </p>
<hr />
<p>Here's a tab of the beginning of the song, and the chords to the rest of it.<br />
  The &quot;Oooh&quot; part could also be played at the third fret:</p>
<pre class="tab">
  Cm7               Cm6               Cm7               Gm7     Cm/g
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-6-------6---6---|-5-------5---5---|-3---------------|-----------------|
|-----4-----------|-4-------4---4---|-4-------4-------|-6-------4-------|
|-----------------|-----5-----------|-----3-------3---|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-3-----------3---|-3-----------3---|-3---------------|-----------------|
|-----------------|-----------------|-----------------|-3-------3-------|

Live he plays the much simpler:

C#m7-5  x4200x
Cmmaj7  x3100x

in the intro, and, in the &quot;Ooo&quot; bit:

  Cm                Cm9               Cm
  :   .   .   .     :   .   .   .     :  
|---------3---3---|-3---3---3---3---|(3)----
|---------4---4---|-3---3---3---3---|-4-----
|---------5---5---|-5---5---5---5---|-5-----
|-----5-----------|-----5-------5---|-5-----
|-3---------------|-3---------------|-3-----
|-----------------|-----------------|-------
  Oooh              Oooh              Ooh

Chords:

Em6/c#    x4200x
F7/c      x3121x   
Cm7       x35343  or 8-10-8-8-11-8
Cm6       x35545  or 8-10-10-8-10-8
F6        13x231
</pre>
<hr />
<pre class="tab">

   Em6/c#                              F7/c
   :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|------------------|-----------------|-----------------|-----------------|
|--------------0---|-------------0---|-------------1---|-------------1---|
|----------0-------|---------0-------|---------2-------|---------2-------|
|------2-----------|-----2-----------|-----1-----------|-----1-----------|
|-/4---------------|-4---------------|-3---------------|-3---------------|
|------------------|-----------------|-----------------|-----------------|
         And if I said                       I really knew you well, what 

  G                                   Em
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-------------3---|-3-------3-------|-0---------------|-0---------------|
|-------------0---|-0---------------|-0-----------0---|---------0-------|
|-------------0---|-0-----------0---|---------0-------|-----------------|
|---------0-------|-0---------------|-----2-----------|-----2-------0---|
|-----2-----------|-----------------|-----------------|-----------------|
|-3---------------|---------2-------|-0---------------|-----------------|
  would your answer be                       If you were here today

  Cm7               Cm6               Cm7               Gm7     Cm/g
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-----------------|
|-11------11--11--|-10------10--10--|-8---------------|-6-------4-------|
|-----8-----------|-8-------8---8---|-8-------8-------|-----------------|
|-----------------|-----10----------|-----8-------8---|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-8-----------8---|-8-----------8---|-8---------------|-3-------3-------|
 Oooh                                                   Here    to-
  G                                    Em6/c#
  :   .   .   .     :   .   .   .      :   .   .   .   
|-----------------|-3---------------||-----------------|
|-3-----------3---|-----3-----------||-------------0---|
|---------4-------|---------4-------||---------0-------|  etc.
|-----5-----------|-----------------||-----2-----------|
|-----------------|-------------5---||-4---------------|
|-3---------------|-----------------||-----------------|
  day.

</pre>
<hr />
<pre class="verse">
Em6/c#
  And if I said
F7/c
  I really knew you well
     G                    
What would your answer be,
Em
  If you were here today?
Cm7 Cm6 Cm7 Gm7  Cm/g G 
Ooh ooh ooh here to - day.


Well knowing you,
You'd probably laugh and say that 
we were worlds apart,
If you were here today.
Ooh ooh ooh here today.</pre>
<pre class="refrain">
C
 But as for me,
F6                       C
 I still remember how it was before.
F6                         C     Am Em
 And I am holding back the tears no more.
C   Am  Em
Ooh ooh ooh 
  Fmaj7
I love you
D7
Oooh</pre>
<pre class="bridge2">
G
What about the time we met,
       D#dim                                   Em
Well I suppose that you could say that we were playing hard to get.
Em
Didn't understand a thing.
             Am     D7     Em
But we could always sing.

Em
What about the night we cried,
              D#dim                     Em
Because there wasn't any reason left to keep it all inside.
Em
Never understood a word.
             Am     D7           Em        /d Em6/c#
But you were always there with a smile.</pre>
<pre class="verse">
And if I say I really loved you
And was glad you came along.
Then you were here today.
Ooh ooh ooh for you were in my song.
Ooh ooh ooh here today.
</pre>
</body>
</html>
